import request from '@/utils/request'

// 查询试卷题关系列表
export function listPaper_question(query) {
  return request({
    url: '/learn/paper_question/list',
    method: 'get',
    params: query
  })
}

// 查询试卷题关系详细
export function getPaper_question(id) {
  return request({
    url: '/learn/paper_question/' + id,
    method: 'get'
  })
}

// 新增试卷题关系
export function addPaper_question(data) {
  return request({
    url: '/learn/paper_question',
    method: 'post',
    data: data
  })
}

// 修改试卷题关系
export function updatePaper_question(data) {
  return request({
    url: '/learn/paper_question',
    method: 'put',
    data: data
  })
}

// 删除试卷题关系
export function delPaper_question(id) {
  return request({
    url: '/learn/paper_question/' + id,
    method: 'delete'
  })
}
